# Class: IAdminPostUploadsFileReq

[internal](../modules/internal-31.md).IAdminPostUploadsFileReq

## Properties

### originalName

• **originalName**: `string`

#### Defined in

medusa/dist/api/routes/admin/uploads/create-upload.d.ts:73

___

### path

• **path**: `string`

#### Defined in

medusa/dist/api/routes/admin/uploads/create-upload.d.ts:74
